/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc22               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc23               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #800000;
	}
.cc24               { /* Common */
	border          :   0.00pt solid #687788;
	}
.cc25               { /* Common */
	font            : bold 14pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc26               { /* Common */
	border          :   0.00pt solid #425762;
	}
.cc27               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	border          :   0.00pt solid #5e7c8c;
	}
.cc29               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,716.25pt,0.75pt,0.00pt);
	}
.cc30               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,723.00pt,0.75pt,0.00pt);
	}
span#e39            { /* bahnhof_0003026.jpg */
	background      : transparent url(bahnhof_0003026.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             :2118.00pt;
	width           : 429.00pt;
	height          : 204.00pt;
	}
div#e38             { /* Originalgetreuer Nachbau... */
	position        : absolute;
	left            : 164.25pt;
	top             :2350.50pt;
	width           : 341.25pt;
	height          : 138.00pt;
	}
span#e37            { /* bahnhof_0003025.jpg */
	background      : transparent url(bahnhof_0003025.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :2293.50pt;
	width           :   0.75pt;
	height          :  29.25pt;
	}
div#e36             { /* Der Bau einer kürzeren V... */
	position        : absolute;
	left            : 163.50pt;
	top             :2502.75pt;
	width           : 318.75pt;
	height          :  19.50pt;
	}
img#e35             { /* bahnhof_0003024.gif */
	position        : absolute;
	left            :  37.50pt;
	top             :  24.75pt;
	width           : 106.50pt;
	height          :  32.25pt;
	}
div#e34             { /* HOME  */
	position        : absolute;
	left            :  66.75pt;
	top             :  33.00pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
img#e33             { /* bahnhof_0003023.gif */
	position        : absolute;
	left            : 144.75pt;
	top             :  24.75pt;
	width           : 165.75pt;
	height          :  32.25pt;
	}
div#e32             { /* zurück zur Übersicht */
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 149.25pt;
	height          :  17.25pt;
	}
div#e31             { /* Seite 3, von 3  */
	position        : absolute;
	left            : 145.50pt;
	top             : 119.25pt;
	width           :  88.50pt;
	height          :  16.50pt;
	}
img#e30             { /* bahnhof_0003022.gif */
	position        : absolute;
	left            : 311.25pt;
	top             :  24.75pt;
	width           : 165.75pt;
	height          :  32.25pt;
	}
div#e29             { /* Seite zurück */
	position        : absolute;
	left            : 345.00pt;
	top             :  33.00pt;
	width           : 106.50pt;
	height          :  19.50pt;
	}
img#e28             { /* bahnhof_0003021.gif */
	position        : absolute;
	left            :  44.25pt;
	top             :2544.75pt;
	width           : 106.50pt;
	height          :  32.25pt;
	}
div#e27             { /* HOME  */
	position        : absolute;
	left            :  73.50pt;
	top             :2553.00pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
img#e26             { /* bahnhof_0003020.gif */
	position        : absolute;
	left            : 151.50pt;
	top             :2544.75pt;
	width           : 165.75pt;
	height          :  32.25pt;
	}
div#e25             { /* zurück zur Übersicht */
	position        : absolute;
	left            : 160.50pt;
	top             :2553.00pt;
	width           : 149.25pt;
	height          :  17.25pt;
	}
img#e24             { /* bahnhof_0003019.gif */
	position        : absolute;
	left            : 318.00pt;
	top             :2544.75pt;
	width           : 165.75pt;
	height          :  32.25pt;
	}
div#e23             { /* Seite zurück */
	position        : absolute;
	left            : 351.75pt;
	top             :2553.00pt;
	width           : 106.50pt;
	height          :  19.50pt;
	}
span#e22            { /* bahnhof_0003018.gif */
	background      : transparent url(bahnhof_0003018.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :2595.75pt;
	width           : 716.25pt;
	height          :   0.75pt;
	}
div#e21             { /* Seite 1\ \<ul type="squa... */
	position        : absolute;
	left            :  32.25pt;
	top             : 140.25pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#e20             { /* Seite 2 :\ \<ul type="sq... */
	position        : absolute;
	left            : 148.50pt;
	top             : 140.25pt;
	width           :  79.50pt;
	height          :  45.00pt;
	}
div#e19             { /* auf dieser Seite  :\ \<u... */
	position        : absolute;
	left            : 251.25pt;
	top             : 138.75pt;
	width           : 135.75pt;
	height          :  45.00pt;
	}
img#e18             { /* bahnhof_0003017.jpg */
	position        : absolute;
	left            : 291.00pt;
	top             :  76.50pt;
	width           : 126.00pt;
	height          :  31.50pt;
	}
img#e17             { /* bahnhof_0003016.jpg */
	position        : absolute;
	left            :  30.00pt;
	top             : 198.00pt;
	width           : 324.75pt;
	height          :  45.00pt;
	}
img#e16             { /* bahnhof_0003015.jpg */
	position        : absolute;
	left            :  45.75pt;
	top             :1560.00pt;
	width           : 195.75pt;
	height          :  36.75pt;
	}
div#e15             { /* Bahnhof " Porstendorf"\ ... */
	position        : absolute;
	left            :  62.25pt;
	top             :1380.75pt;
	width           : 264.00pt;
	height          :  59.25pt;
	}
span#e14            { /* bahnhof_0003014.jpg */
	background      : transparent url(bahnhof_0003014.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             : 250.50pt;
	width           : 694.50pt;
	height          : 387.75pt;
	}
span#e13            { /* bahnhof_0003013.jpg */
	background      : transparent url(bahnhof_0003013.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 652.50pt;
	width           : 321.00pt;
	height          : 177.75pt;
	}
span#e12            { /* bahnhof_0003012.jpg */
	background      : transparent url(bahnhof_0003012.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 840.00pt;
	width           : 320.25pt;
	height          : 240.75pt;
	}
span#e11            { /* bahnhof_0003011.jpg */
	background      : transparent url(bahnhof_0003011.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :1087.50pt;
	width           : 320.25pt;
	height          : 241.50pt;
	}
span#e10            { /* bahnhof_0003010.jpg */
	background      : transparent url(bahnhof_0003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 652.50pt;
	width           : 366.75pt;
	height          : 275.25pt;
	}
span#e9             { /* bahnhof_0003009.jpg */
	background      : transparent url(bahnhof_0003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             : 935.25pt;
	width           : 367.50pt;
	height          : 276.00pt;
	}
span#e8             { /* bahnhof_0003008.jpg */
	background      : transparent url(bahnhof_0003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             :1217.25pt;
	width           : 366.75pt;
	height          : 275.25pt;
	}
span#e7             { /* bahnhof_0003007.gif */
	background      : transparent url(bahnhof_0003007.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1510.50pt;
	width           : 723.00pt;
	height          :   0.75pt;
	}
img#e6              { /* bahnhof_0003006.jpg */
	position        : absolute;
	left            :  36.75pt;
	top             :  66.00pt;
	width           : 211.50pt;
	height          :  48.00pt;
	}
span#e5             { /* bahnhof_0003005.jpg */
	background      : transparent url(bahnhof_0003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1605.00pt;
	width           : 713.25pt;
	height          : 240.00pt;
	}
img#e4              { /* bahnhof_0003004.jpg */
	position        : absolute;
	left            : 351.75pt;
	top             :1858.50pt;
	width           : 249.00pt;
	height          : 221.25pt;
	}
span#e3             { /* bahnhof_0003003.jpg */
	background      : transparent url(bahnhof_0003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1857.00pt;
	width           : 294.75pt;
	height          : 222.75pt;
	}
span#e2             { /* bahnhof_0003002.jpg */
	background      : transparent url(bahnhof_0003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :2118.00pt;
	width           : 271.50pt;
	height          : 203.25pt;
	}
img#e1              { /* bahnhof_0003001.jpg */
	position        : absolute;
	left            : 309.00pt;
	top             :2117.25pt;
	width           : 429.00pt;
	height          : 204.00pt;
	}
div#page            { /* Page Holder */
	background-color: #d3c592;
	position        : relative;
	width           : 745.50pt;
	height          :2625.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #d3c592;
	text-align      : center;
	}



/*--- EndOfFile ---*/
